kind: ConfigMap
apiVersion: v1
metadata:
  name: taxonomy-editor-config
data:
  config.js: |
    var g_app_api_path= "http://api-jobtech-taxonomy-api-testing-write.apps.testing.services.jtech.se/v1/taxonomy";
    var g_app_ws= "ws://jobtech-taxonomy-editor-ws.apps.testing.services.jtech.se/taxonomy_ws";
    var g_app_api_semantic = "https://semantic-concept-search-develop.apps.testing.services.jtech.se/";
    var g_app_instance_type= "test";
